## lollypop 1.1.4.16

=== requirements.txt ===
beautifulsoup4
Pillow
PyGObject
pycairo
pylast
textblob
wikipedia
