## lollypop 0.9.242

=== debian/changelog ===
lollypop (0.9.242-2~obs) obs; urgency=medium

  * Add gir1.2-soup-2.4 as dependency.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jul 2017 16:26:50 -0700

lollypop (0.9.242-1~obs) obs; urgency=medium

  * Rebuild for Debian 9.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 21 Jul 2017 15:05:39 -0700

lollypop (0.9.242-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 04 Jul 2017 16:55:53 +0200

lollypop (0.9.241-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 04 Jul 2017 15:14:08 +0200

lollypop (0.9.240-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 08 Jun 2017 20:17:56 +0200

lollypop (0.9.239-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 02 Jun 2017 16:32:55 +0200

lollypop (0.9.238-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 23 May 2017 14:47:30 +0200

lollypop (0.9.237-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 19 May 2017 15:33:58 +0200

lollypop (0.9.234-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 16 May 2017 13:46:03 +0200

lollypop (0.9.233-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 10 May 2017 20:01:54 +0200

lollypop (0.9.231-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 13 Apr 2017 18:15:29 +0200

lollypop (0.9.230-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 23 Feb 2017 18:03:09 +0100

lollypop (0.9.229-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 23 Jan 2017 19:05:56 +0100

lollypop (0.9.228-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 17 Jan 2017 18:26:16 +0100

lollypop (0.9.227-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 16 Jan 2017 19:02:25 +0100

lollypop (0.9.226-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 13 Jan 2017 19:19:48 +0100

lollypop (0.9.224-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 07 Jan 2017 12:53:43 +0100

lollypop (0.9.223-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 09 Dec 2016 17:51:36 +0100

lollypop (0.9.222-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 30 Nov 2016 18:11:09 +0100

lollypop (0.9.221-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 28 Nov 2016 18:12:15 +0100

lollypop (0.9.220-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 24 Nov 2016 18:18:04 +0100

lollypop (0.9.219-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 23 Nov 2016 17:47:13 +0100

lollypop (0.9.218-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 22 Nov 2016 18:12:37 +0100

lollypop (0.9.217-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 20 Nov 2016 20:05:39 +0100

lollypop (0.9.216-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 12 Nov 2016 20:22:54 +0100

lollypop (0.9.215-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 11 Nov 2016 20:52:21 +0100

lollypop (0.9.214-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Wed, 09 Nov 2016 20:12:04 +0100

lollypop (0.9.213-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sun, 06 Nov 2016 04:30:39 +0100

lollypop (0.9.210-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 07 Oct 2016 17:53:36 +0200

lollypop (0.9.209-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Thu, 06 Oct 2016 19:36:00 +0200

lollypop (0.9.206-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 30 Sep 2016 20:25:45 +0200

lollypop (0.9.205-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 23 Sep 2016 20:24:09 +0200

lollypop (0.9.204-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Tue, 20 Sep 2016 19:57:27 +0200

lollypop (0.9.203-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Mon, 19 Sep 2016 17:54:27 +0200

lollypop (0.9.202-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 17 Sep 2016 23:40:23 +0200

lollypop (0.9.201-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Sat, 17 Sep 2016 11:15:57 +0200

lollypop (0.9.200-1~getdeb1) xenial; urgency=medium

  * New upstream version

 -- Christoph Korn <christoph.korn@getdeb.net>  Fri, 16 Sep 2016 21:11:21 +0200

lollypop (0.9.113-1~getdeb1) xenial; urgency=medium

  * New upstream version


