=== debian/control ===
Source: lollypop
Section: sound
Priority: optional
Maintainer: Christoph Korn <christoph.korn@getdeb.net>
Build-Depends: debhelper (>=9),
               dh-autoreconf,
               libglib2.0-dev,
               intltool,
               yelp-tools,
               libgirepository1.0-dev,
               libgtk-3-dev,
               dh-python,
               python3-all-dev
Standards-Version: 3.9.7
Homepage: https://github.com/gnumdk/lollypop

Package: lollypop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-gtk-3.0 (>= 3.20),
         gir1.2-gstreamer-1.0,
         gir1.2-notify-0.7,
         gir1.2-totem-plparser-1.0,
         gir1.2-gst-plugins-bad-1.0,
         gstreamer1.0-tools,
         gir1.2-gstreamer-1.0,
         gir1.2-gst-plugins-base-1.0,
         gstreamer1.0-plugins-good,
         gstreamer1.0-plugins-ugly,
         gstreamer1.0-plugins-bad,
         gstreamer1.0-libav,
         python3-dbus,
         python3-gi-cairo,
         gir1.2-soup-2.4
Description: GNOME music playing application
 Lollypop is a new GNOME music playing application.
