=== debian/watch ===
version=3
https://github.com/gnumdk/lollypop/releases \
    (?:.*/)?([\d\.]+)\.tar\.gz
