## lollypop 1.1.4.15

=== debian/changelog ===
lollypop (1.1.4.15-2~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.
  * Bump debhelper compat to 11 to use its meson support.
  * Simplify debian/rules to just a tiny debhelper "--with meson".
  * Lollypop now requires GTK+ 3 (>= 3.20).
  * debian/copyright is an empty file--fill it in.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 01 Sep 2019 20:16:35 -0700

lollypop (1.1.4.15-2~disco) disco; urgency=medium

  * New release 1.1.4.15

 -- Cédric Bellegarde <cedric.bellegarde@adishatz.org>  Sat, 24 Aug 2019 00:36:15 +0200
