## lollypop 1.1.4.16

=== debian/changelog ===
lollypop (1.1.4.16-4) unstable; urgency=medium

  * Fix python-gi-dev dependency

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 21 Sep 2019 14:42:11 +0200

lollypop (1.1.4.16-3) unstable; urgency=medium

  * Remove patch 0002-Remove-dependencies-not-needed-since-there-s-nothing.patch
  * Restore build dependencies (Closes: #939783)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 19 Sep 2019 15:52:14 +0200

lollypop (1.1.4.16-2) unstable; urgency=medium

  * Fix dependencies (Closes: #939750)
  * Add patch to remove dependencies in meson.build (Closes: #939783)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 08 Sep 2019 21:11:48 +0200

lollypop (1.1.4.16-1) unstable; urgency=medium

  * New upstream version 1.1.4.16

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 04 Sep 2019 12:46:20 +0200

lollypop (1.1.4.15-2) unstable; urgency=medium

  * Add Architecture: All

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 03 Sep 2019 21:25:18 +0200

lollypop (1.1.4.15-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream version 1.1.4.15
  * Remove patch fix_crash_after_scan.patch, applied upstream

  [ Adrian Heine ]
  * Remove yelp-tools from deps

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 01 Sep 2019 17:37:52 +0200

lollypop (1.1.4.11-1) unstable; urgency=medium

  * Initial release (Closes: #847937)

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 02 Aug 2019 16:50:31 +0200
