## lollypop 1.2.2

=== debian/changelog ===
lollypop (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 25 Oct 2019 23:39:06 +0200

lollypop (1.2.1-1) unstable; urgency=medium

  * Add dependency on gstreamer1.0-libav
  * New upstream version 1.2.1

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Oct 2019 23:31:01 +0200

lollypop (1.2.0.1-1) unstable; urgency=medium

  * New upstream version 1.2.0.1
  * Remove patches
    0001-Check-genre-is-not-None,
    0002-No-more-args-for-DecadesBoxView-and-GenresBoxView
    - both applied upstream
  * Add dependency on gir1.2-gst-plugins-base-1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 22 Oct 2019 19:55:05 +0200

lollypop (1.2.0-2) unstable; urgency=medium

  * Add patch to fix crash when updating tags when updating collection

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Oct 2019 22:23:39 +0200

lollypop (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * debian/patches/0001-Check-genre-is-not-None.patch
    - Add patch to check that genre is not None

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 21 Oct 2019 14:23:26 +0200

lollypop (1.1.99.9-1) experimental; urgency=medium

  * New upstream version 1.1.99.9

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Oct 2019 00:10:35 +0200

lollypop (1.1.99.8-1) experimental; urgency=medium

  * New upstream version 1.1.99.8

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 15 Oct 2019 21:16:03 +0200

lollypop (1.1.99.7-1) experimental; urgency=medium

  * New upstream version 1.1.99.7

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 13 Oct 2019 21:50:10 +0200

lollypop (1.1.99.6-1) experimental; urgency=medium

  * New upstream version 1.1.99.6

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 09 Oct 2019 18:06:49 +0200

lollypop (1.1.99.5-1) experimental; urgency=medium

  * New upstream version 1.1.99.5

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Oct 2019 19:02:17 +0200

lollypop (1.1.99.4-1) experimental; urgency=medium

  * New upstream version 1.1.99.4

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 07 Oct 2019 12:22:03 +0200

lollypop (1.1.99.2-1) experimental; urgency=medium

  * New upstream version 1.1.99.2

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 04 Oct 2019 01:01:07 +0200

lollypop (1.1.99.1-1) experimental; urgency=medium

  * New upstream version 1.1.99.1
  * Update Standards-Version to 4.4.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 03 Oct 2019 18:40:02 +0200

lollypop (1.1.98-1) experimental; urgency=medium

  * New upstream version 1.1.98
  * Add build-dep on libsoup2.4-dev

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 29 Sep 2019 19:08:42 +0200

lollypop (1.1.97.4-1) experimental; urgency=medium

  * New upstream version 1.1.97.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Sep 2019 18:39:03 +0200

lollypop (1.1.97.3-1) experimental; urgency=medium

  * New upstream version 1.1.97.3
  * Remove path use_no_network_in_appstream_testing - applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Sep 2019 16:30:59 +0200
