=== debian/control ===
--- 
+++ 
@@ -19,7 +19,8 @@
                python3-pil,
                python3-pylast,
                appstream-util,
-Standards-Version: 4.4.0
+               libsoup2.4-dev
+Standards-Version: 4.4.1
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git
@@ -29,8 +30,10 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          gir1.2-gstreamer-1.0,
+         gir1.2-gst-plugins-base-1.0,
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
+         gstreamer1.0-libav,
          python3,
          python3-bs4,
          python3-gi,
