## lollypop 1.2.3

=== debian/changelog ===
lollypop (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3
  * Add dependency on gir1.2-soup-2.4 (Closes: #943848)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 30 Oct 2019 20:01:58 +0100
