## lollypop 1.2.5

=== debian/changelog ===
lollypop (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 02 Nov 2019 20:24:39 +0100

lollypop (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 01 Nov 2019 20:25:30 +0100
