## lollypop 1.2.7

=== debian/changelog ===
lollypop (1.2.7-1) unstable; urgency=medium

  * New upstream version 1.2.7

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 08 Nov 2019 12:57:59 +0100
