## lollypop 1.2.12

=== debian/changelog ===
lollypop (1.2.12-1) unstable; urgency=medium

  * New upstream version 1.2.12

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 11 Nov 2019 15:23:54 +0100
