## lollypop 1.2.13

=== debian/changelog ===
lollypop (1.2.13-1) unstable; urgency=medium

  * New upstream version 1.2.13

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 17 Nov 2019 17:28:52 +0100
