=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
          gir1.2-gst-plugins-base-1.0,
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
+         gir1.2-soup-2.4,
          gstreamer1.0-libav,
          python3,
          python3-bs4,
