=== debian/watch ===
version=4
https://gitlab.gnome.org/World/lollypop/-/tags \
 /World/lollypop/uploads/[0-9a-f]+/lollypop-@ANY_VERSION@@ARCHIVE_EXT@
