## lollypop 1.2.15

=== debian/changelog ===
lollypop (1.2.15-1) unstable; urgency=medium

  * New upstream version 1.2.15

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 24 Nov 2019 14:03:39 +0100
