## lollypop 1.2.16

=== debian/changelog ===
lollypop (1.2.16-1) unstable; urgency=medium

  * New upstream version 1.2.16
  * Add patch cherry-picked from upstream fixing crash when updating
    song tags externally

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 29 Nov 2019 14:01:01 +0100
