## lollypop 1.2.18

=== debian/changelog ===
lollypop (1.2.18-1) unstable; urgency=medium

  * New upstream version 1.2.18
  * Remove patch applied upstream:
    0001-Scanner-cans-emit-artist-updated-but-artist-may-have.patch

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Dec 2019 00:25:55 +0100
