## lollypop 1.2.19

=== debian/changelog ===
lollypop (1.2.19-2) unstable; urgency=medium

  * Suggest gstreamer1.0-libav instead of depend on it (Closes: #947719)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 29 Dec 2019 17:58:15 +0100

lollypop (1.2.19-1) unstable; urgency=medium

  * New upstream version 1.2.19
  * debian/gbp.conf: Make sure we merge to debian/master branch

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 28 Dec 2019 17:32:23 +0100
