=== debian/control ===
--- 
+++ 
@@ -34,12 +34,12 @@
          gir1.2-secret-1,
          gir1.2-totemplparser-1.0,
          gir1.2-soup-2.4,
-         gstreamer1.0-libav,
          python3,
          python3-bs4,
          python3-gi,
          python3-pil,
          python3-pylast,
+Suggests: gstreamer1.0-libav
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music
