## lollypop 1.2.20

=== debian/changelog ===
lollypop (1.2.20-1) unstable; urgency=medium

  * Update watch file for new file location
  * New upstream version 1.2.20

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 22 Jan 2020 17:25:36 +0100
