## lollypop 1.2.21

=== debian/changelog ===
lollypop (1.2.21-1) unstable; urgency=medium

  * New upstream version 1.2.21
  * Upgrade to Standards Version 4.5.0 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Feb 2020 03:15:38 +0100
