## lollypop 1.2.22

=== debian/changelog ===
lollypop (1.2.22-1) unstable; urgency=medium

  * New upstream version 1.2.22

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 13 Feb 2020 16:40:43 +0100
