## lollypop 1.2.23

=== debian/changelog ===
lollypop (1.2.23-1) unstable; urgency=medium

  * New upstream version 1.2.23
  * Add patch to remove git revision from version (It doesn't work
    with a Debian packaging Git repository, and reports the version wrong)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 Feb 2020 14:31:20 +0100
