## lollypop 1.2.32

=== debian/changelog ===
lollypop (1.2.32-1) unstable; urgency=medium

  * New upstream version 1.2.32

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Mar 2020 23:05:54 +0100

lollypop (1.2.31-1) unstable; urgency=medium

  * New upstream version 1.2.31

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Mar 2020 16:25:16 +0100

lollypop (1.2.30-1) unstable; urgency=medium

  * New upstream version 1.2.30

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 27 Mar 2020 12:36:28 +0100

lollypop (1.2.29-1) unstable; urgency=medium

  * New upstream version 1.2.29

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 20 Mar 2020 23:27:28 +0100

lollypop (1.2.27-1) unstable; urgency=medium

  * New upstream version 1.2.27

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 20 Mar 2020 17:35:45 +0100

lollypop (1.2.26-1) unstable; urgency=medium

  * New upstream version 1.2.26
  * Add patch to not get version from git revision

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 19 Mar 2020 22:10:00 +0100

lollypop (1.2.25-1) unstable; urgency=medium

  * New upstream version 1.2.25
  * Remove patch 0001-Patch-out-git-version-in-Debian-package.patch
    - no need due to upstream changes

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 11 Mar 2020 17:47:58 +0100

lollypop (1.2.24-1) unstable; urgency=medium

  * New upstream version 1.2.24

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 10 Mar 2020 19:39:46 +0100
