## lollypop 1.2.35

=== requirements.txt ===
beautifulsoup4
Pillow
PyGObject
pycairo
pylast
textblob
