=== debian/changelog ===
lollypop (1.2.35-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 21 Apr 2020 18:16:43 -0700

lollypop (1.2.35-1) unstable; urgency=medium

  * New upstream version 1.2.35

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 17 Apr 2020 10:27:02 +0200

lollypop (1.2.34-1) unstable; urgency=medium

  * New upstream version 1.2.34

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 10 Apr 2020 16:40:02 +0200

lollypop (1.2.33-1) unstable; urgency=medium

  * New upstream version 1.2.33

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 04 Apr 2020 16:19:07 +0200
