=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 12),
                python3,
@@ -20,7 +21,7 @@
                python3-pylast,
                appstream-util,
                libsoup2.4-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git
@@ -39,7 +40,7 @@
          python3-gi,
          python3-pil,
          python3-pylast,
-Suggests: gstreamer1.0-libav
+         gstreamer1.0-libav
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music
