## lollypop 1.3.0

=== debian/changelog ===
lollypop (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0
  * Remove pylast from dependencies

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 27 May 2020 12:54:24 +0200
