=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 12),
                python3,
@@ -18,7 +17,6 @@
                python3-bs4,
                python-gi-dev,
                python3-pil,
-               python3-pylast,
                appstream-util,
                libsoup2.4-dev
 Standards-Version: 4.5.0
@@ -39,8 +37,7 @@
          python3-bs4,
          python3-gi,
          python3-pil,
-         python3-pylast,
-         gstreamer1.0-libav
+Suggests: gstreamer1.0-libav
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music
