## lollypop 1.3.1

=== debian/changelog ===
lollypop (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1
  * Use debhelper-compat 13
  * Fix duplicate-in-relation-field
  * Add Rules-Requires-Root: no
  * Add a ustream metadata file

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 09 Jun 2020 19:28:02 +0200
