## lollypop 1.3.2

=== debian/changelog ===
lollypop (1.3.2-0.1~mx19+1) mx; urgency=medium

  * New upstream version 1.3.2.
  * Revert to debhelper-compat 12.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 25 Jun 2020 07:22:19 -0700
