=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 12),
                python3,
@@ -13,13 +14,13 @@
                gir1.2-gstreamer-1.0,
                gir1.2-secret-1,
                gir1.2-totemplparser-1.0,
-               python3,
                python3-bs4,
                python-gi-dev,
                python3-pil,
                appstream-util,
                libsoup2.4-dev
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/Apps/Lollypop
 Vcs-Browser: https://salsa.debian.org/python-team/applications/lollypop
 Vcs-Git: https://salsa.debian.org/python-team/applications/lollypop.git
