## lollypop 1.3.3

=== debian/changelog ===
lollypop (1.3.3-2) unstable; urgency=medium

  * Recommend youtube-dl (Closes: #967109)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 04 Aug 2020 14:19:14 +0200

lollypop (1.3.3-1) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * New upstream version 1.3.3
  * Add Forwarded: not-needed to patch
    0001-Remove-getting-version-from-git-revision
  * Remove patch add_desktop_keywords_entry.patch, applied upstream
  * Delete debian manpage, instead install lollypop one

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 30 Jul 2020 20:19:21 +0200

lollypop (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * Add Keywords to desktop file to silence lintian

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 28 Jun 2020 19:21:00 +0200
