=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: lollypop
 Section: gnome
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                python3,
                dh-python,
                meson,
@@ -39,6 +38,7 @@
          python3-gi,
          python3-pil,
 Suggests: gstreamer1.0-libav
+Recommends: youtube-dl
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music
