## lollypop 1.3.4

=== debian/changelog ===
lollypop (1.3.4-2) unstable; urgency=medium

  * Add depends on python3-gst-1.0

 -- Andreas Rönnquist <gusnan@debian.org>  Fri, 14 Aug 2020 18:36:21 +0200

lollypop (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 10 Aug 2020 14:10:30 +0200
