=== debian/control ===
--- 
+++ 
@@ -37,6 +37,7 @@
          python3-bs4,
          python3-gi,
          python3-pil,
+         python3-gst-1.0
 Suggests: gstreamer1.0-libav
 Recommends: youtube-dl
 Description: modern music player
