## lollypop 1.3.5

=== debian/changelog ===
lollypop (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 16 Aug 2020 15:53:56 +0200
