## lollypop 1.4.0

=== debian/changelog ===
lollypop (1.4.0-2~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Sep 2020 13:26:44 -0700

lollypop (1.4.0-2) unstable; urgency=medium

  * Add depends on gir1.2-handy-1

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 24 Sep 2020 01:32:32 +0200

lollypop (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * PAPT and DPMT has merged - Update Vcs-* fields accordningly
  * Fix Maintainer field for Debian Python team
  * Add dep and build-dep on libhandy-1

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Sep 2020 18:32:04 +0200

lollypop (1.3.6-1) unstable; urgency=medium

  * New upstream version 1.3.6

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 29 Aug 2020 17:27:29 +0200
