## lollypop 1.4.1

=== debian/changelog ===
lollypop (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Update copyright years

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 04 Oct 2020 14:14:27 +0200
