## lollypop 1.4.2

=== debian/changelog ===
lollypop (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 10 Oct 2020 12:24:28 +0200
