## lollypop 1.4.5

=== debian/changelog ===
lollypop (1.4.5-2) unstable; urgency=medium

  * Add dependency on python3-cairo (Closes: #977566)
  * Upgrade to Standards Version 4.5.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 17 Dec 2020 01:09:32 +0100

lollypop (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * Update patching version number (revision.sh changed)

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 25 Oct 2020 14:30:30 +0100

lollypop (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 24 Oct 2020 16:46:35 +0200

lollypop (1.4.3-1) unstable; urgency=medium

  * New upstream version 1.4.3

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 22 Oct 2020 15:07:48 +0200
