## lollypop 1.4.7

=== debian/changelog ===
lollypop (1.4.7-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Jan 2021 11:00:05 -0800

lollypop (1.4.7-1) unstable; urgency=medium

  * New upstream version 1.4.7

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Dec 2020 14:23:00 +0100
