## lollypop 1.4.8

=== debian/changelog ===
lollypop (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8

 -- Andreas Rönnquist <gusnan@debian.org>  Thu, 07 Jan 2021 15:20:46 +0100

lollypop (1.4.7-2) unstable; urgency=medium

  * Add depends on python3-gi-cairo

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 06 Jan 2021 20:57:54 +0100
