=== debian/watch ===
version=4
https://adishatz.org/lollypop/ \
 lollypop-@ANY_VERSION@@ARCHIVE_EXT@
