## lollypop 1.4.9

=== debian/changelog ===
lollypop (1.4.9-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat=12.
  * Move youtube-dl to Depends.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Jan 2021 10:02:47 -0800

lollypop (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 11 Jan 2021 16:02:39 +0100
