=== debian/control ===
--- 
+++ 
@@ -39,12 +39,13 @@
          python3-bs4,
          python3-cairo,
          python3-gi,
+         python3-gi-cairo,
          python3-gst-1.0,
          python3-pil,
+         youtube-dl,
          ${misc:Depends},
          ${python3:Depends}
 Suggests: gstreamer1.0-libav
-Recommends: youtube-dl
 Description: modern music player
  A Music player for GNOME featuring intuitive browsing of your music
  collection. Supports downloading of lyrics and cover art, syncing music
