## lollypop 1.4.11

=== debian/changelog ===
lollypop (1.4.11-1) unstable; urgency=medium

  * New upstream version 1.4.11

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 17 Jan 2021 13:05:16 +0100
