## lollypop 1.4.12

=== debian/changelog ===
lollypop (1.4.12-1) unstable; urgency=medium

  * New upstream version 1.4.12

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 18 Jan 2021 01:07:12 +0100
