## lollypop 1.4.14

=== debian/changelog ===
lollypop (1.4.14-1) unstable; urgency=medium

  * New upstream version 1.4.14

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 18 Jan 2021 14:00:46 +0100

lollypop (1.4.13-1) unstable; urgency=medium

  * New upstream version 1.4.13

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 18 Jan 2021 12:41:41 +0100
