## lollypop 1.4.20

=== debian/changelog ===
lollypop (1.4.20-1) experimental; urgency=medium

  * New upstream version 1.4.20
  * Remove patch
    0002-Fix-for-2778-that-keeps-the-miniplayer-visible-rathe.patch,
    alternative fix applied upstream

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 23 Jun 2021 20:17:31 +0200

lollypop (1.4.19-2) experimental; urgency=medium

  * Add patch to fix problems with miniplayer when passing the last song

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 25 May 2021 15:07:49 +0200

lollypop (1.4.19-1) experimental; urgency=medium

  * New upstream version 1.4.19

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 06 Apr 2021 16:02:57 +0200

lollypop (1.4.18-1) experimental; urgency=medium

  * New upstream version 1.4.18
  * d/salsa-ci: enable salsa ci pipelines
  * d/control: add Henry-Nicolas Tourneur in uploaders field
  * d/copyright: refresh years and add Henry-Nicolas Tourneur

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 27 Mar 2021 20:16:14 +0000
