## lollypop 1.4.22

=== debian/changelog ===
lollypop (1.4.22-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Jul 2021 14:24:45 -0700

lollypop (1.4.22-1~exp1) experimental; urgency=medium

  * New upstream version 1.4.22

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 05 Jul 2021 12:35:56 +0200
