## lollypop 1.4.23

=== debian/changelog ===
lollypop (1.4.23-1) unstable; urgency=medium

  * New upstream version 1.4.23

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 24 Aug 2021 20:49:53 +0200

lollypop (1.4.22-1) unstable; urgency=medium

  * Upload to unstable (Closes: #984942)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 16 Aug 2021 01:28:18 +0200
