## lollypop 1.4.24

=== debian/changelog ===
lollypop (1.4.24-1) unstable; urgency=medium

  * New upstream version 1.4.24
  * Update to Standards Version 4.6.0.1 (No changes required)

 -- Andreas Rönnquist <gusnan@debian.org>  Mon, 22 Nov 2021 19:22:11 +0100
