## lollypop 1.4.25

=== debian/changelog ===
lollypop (1.4.25-1) unstable; urgency=medium

  * New upstream version 1.4.25

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 12 Dec 2021 22:58:25 +0100
