## lollypop 1.4.26

=== debian/changelog ===
lollypop (1.4.26-1) unstable; urgency=medium

  * New upstream version 1.4.26

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 21 Dec 2021 15:32:42 +0100
