## lollypop 1.4.27

=== debian/changelog ===
lollypop (1.4.27-1) unstable; urgency=medium

  * New upstream version 1.4.27
  * Update copyright year

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Jan 2022 11:25:32 +0100
