## lollypop 1.4.28

=== debian/changelog ===
lollypop (1.4.28-1) unstable; urgency=medium

  * New upstream version 1.4.28

 -- Andreas Rönnquist <gusnan@debian.org>  Sun, 16 Jan 2022 14:40:04 +0100
