## lollypop 1.4.29

=== debian/changelog ===
lollypop (1.4.29-1) unstable; urgency=medium

  * New upstream version 1.4.29

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 26 Jan 2022 01:58:50 +0100
