## lollypop 1.4.30

=== debian/changelog ===
lollypop (1.4.30-1) unstable; urgency=medium

  * New upstream version 1.4.30

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 19 Mar 2022 11:55:15 +0100
